¿Cómo puedo cambiar la versión del comstackdor de Kotlin en IntelliJ?

En IntelliJ puede establecer la versión de destino de Java de esta manera:

enter image description here

Lamentablemente, no veo un lugar donde pueda hacer lo mismo con Kotlin. Esto hace que no me sea posible usar Quasar-Kotlin. Quiero cambiar a M14 aunque tengo 1.0 beta instalado. ¿Cómo puedo cambiar?

Después de cambiar el file build.gradle a M14, build.gradle errores de compilation en mi proyecto.

enter image description here

Mi build.gradle : https://gist.github.com/Jire/5b517fd767ad498bc18f

No puedes hacer esto en este momento. Construyendo su proyecto en IntelliJ IDEA siempre usa la versión del comstackdor de Kotlin incluido con el complemento, independientemente de lo que diga su file build.gradle. Si necesita degradar a M14, debe instalar la versión M14 del complemento.

Las versiones de kotlin están definidas en su file build.gradle.

Vea el siguiente ejemplo:

build.gradle